Dell ML6000 と Quantum Scalar i500 – OS コマンドインジェクションの脆弱性

Dell が提供する PowerVault ML6000 シリーズ および Quantum が提供する Scalar i500 には、OS コマンドインジェクションの脆弱性が存在します。


【影響を受けるシステム】

  • Dell ML6000 ファームウェア i8.2.0.2 (641G.GS103) より前のバージョン
  • Quantum Scalar i500 ファームウェア i8.2.2.1 (646G.GS002) より前のバージョン

遠隔の第三者によって、サーバ上で任意の OS コマンドを実行される可能性があります。


【対策方法】

開発者が提供する情報をもとに、最新版へアップデートしてください。